
.grid--4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

/* einzelne Box */
.number {
  text-align: center;
  padding: 20px;
  position: relative;
}

/* Trennlinien zwischen den Spalten */
.number:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 20%;
  right: 0;
  width: 1px;
  height: 60%;
  background: #ccc;
}

/* große Zahl */
.number h4 {
  font-size: 115px;
  font-weight: 600;
  color: #b3b2b2 !important;
  margin: 0;
}

/* Text darunter */
.number p {
  font-size: 25px;
  color: #b3b2b2;
  font-weight: 300;
}

@media (max-width: 1600px) {
  .number h4 {
    font-size: 78px;
  }

  .number p {
    font-size: 20px;
  }
}

@media (max-width: 980px) {
  .grid--4 {
    grid-template-columns: repeat(2, 1fr);
    gap: 18px;
  }

  .number:not(:last-child)::after {
    display: none;
  }
}

@media (max-width: 768px) {
  .grid--4 {
    grid-template-columns: 1fr;
  }

  .number {
    padding: 10px 0;
  }

  .number h4 {
    font-size: 58px;
  }

  .number p {
    font-size: 17px;
  }
}
